=== debian/control ===
Source: krunner
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper-compat (= 13),
               dh-sequence-kf5,
               dh-sequence-pkgkde-symbolshelper,
               doxygen,
               extra-cmake-modules,
               graphviz,
               libkf5activities-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libkf5plasma5-dev,
               libkf5service-dev,
               libkf5solid-dev (>= 5.41.0~),
               libkf5threadweaver-dev,
               libqt5sql5-sqlite,
               pkg-kde-tools,
               qtbase5-dev (>= 5.15.2~),
               qtdeclarative5-dev (>= 5.15.2~),
               qttools5-dev-tools,
               qttools5-dev-tools
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/krunner
Vcs-Git: https://invent.kde.org/neon/kde/krunner.git
Vcs-Browser: https://invent.kde.org/neon/kde/krunner
Maintainer: Neon CI <neon@kde.org>

Package: libkf5runner5-dev
Section: libdevel
Architecture: any
Depends: extra-cmake-modules,
         libkf5plasma5-dev,
         libkf5runner5-5 (= ${binary:Version}),
         libkf5windowsystem-dev (>= 5.51),
         qtbase5-dev (>= 5.15.2~),
         ${misc:Depends}
Breaks: kapptemplate (<= 4:16.04), libkf5runner-doc (<< 5.61.90-0)
Replaces: kapptemplate (<= 4:16.04), libkf5runner-doc (<< 5.61.90-0)
Recommends: libkf5runner5-doc (= ${source:Version})
Description: development files for krunner
 An assortment of text-related widgets.
 .
 Contains development files for krunner.

Package: libkf5runner5-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Used to write plugins loaded at runtime called "Runners" (documentation)
 Launcher built into the Plasma desktop. While its
 basic function is to launch programs from a sort
 of mini-command-line, its functionality can be
 extended by "runners" to assist the user
 to accomplish a lot of tasks.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5runner5-5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: qml-module-org-kde-runnermodel5 (= ${binary:Version})
Description: Used to write plugins loaded at runtime called "Runners".
 Launcher built into the Plasma desktop. While its
 basic function is to launch programs from a sort
 of mini-command-line, its functionality can be
 extended by "runners" to assist the user
 to accomplish a lot of tasks.

Package: qml-module-org-kde-runnermodel5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Used to write plugins loaded at runtime called "Runners".
 Launcher built into the Plasma desktop. While its
 basic function is to launch programs from a sort
 of mini-command-line, its functionality can be
 extended by "runners" to assist the user
 to accomplish a lot of tasks.
 .
 This package contains the runtime files.
