=== debian/watch ===
version=4

https://download.kde.org/stable/frameworks/5([\d.]+)/krunner-([\d.]+)\.tar\.xz
