## krunner 5.116.0+p24.04+vstable+git20251020.0536

=== debian/changelog ===
krunner (5.116.0+p24.04+vstable+git20251020.0536-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 05:36:11 +0000
