## krunner 5.116.0+p24.04+vunstable+git20251020.1355

=== debian/changelog ===
krunner (5.116.0+p24.04+vunstable+git20251020.1355-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 13:55:29 +0000
